Subject: Opsdir last call review of draft-ietf-ospf-lls-interface-id-06

From: Sheng Jiang <[email-masked]>
Date: Tue, 09 Oct 2018 20:47:27 -0700

Reviewer: Sheng Jiang
Review result: Has Nits

Hi, OPS-DIR, Authors,

I have reviewed this document as part of the Operational directorate's ongoing
effort to review all IETF documents being processed by the IESG. These comments
were written with the intent of improving the operational aspects of the IETF
drafts. Comments that are not addressed in last call may be included in AD
reviews during the IESG review. Document editors and WG chairs should treat
these comments just like any other last call comments.

This standard track document defines a new option Local Interface Identifier in
OSPF Hello and Database Description (DD) packets as an extensions to OSPF
link-local signalling. This document is short and well written. It is READY
with a couple of Nits, which should be easily fixed.

Major issue: no.

Minor issue: no.

Nits:

Unused Reference: 'RFC8379'. There is no relevant text. Either some text should
be added or this reference should be deleted.

In the IANA section,  "18 - Local Interface Identifier TLV". Normally the value
that is actually assigned should be left to IANA. Here, it should be TBD as a
draft.

Regards,

Sheng

---

From: Peter Psenak <[email-masked]>
Date: Wed, 10 Oct 2018 16:23:52 +0200

Hi Sheng,

posted a new version that addresses your comments.

thanks,
Peter

On 10/10/18 05:47 , Sheng Jiang wrote:
> .

---

From: Sheng Jiang <[email-masked]>
Date: Mon, 15 Oct 2018 02:20:24 +0000

Thanks for addressing my comments.

Sheng

> -----Original Message-----
> From: Peter Psenak [mailto:[email-masked]]
> Sent: Wednesday, October 10, 2018 10:24 PM
> To: Sheng Jiang <[email-masked]>; [email-masked]
> Cc: [email-masked]; [email-masked]; [email-masked]
> Subject: Re: Opsdir last call review of draft-ietf-ospf-lls-interface-id-06
> 
> Hi Sheng,
> 
> > I have reviewed this document as part of the Operational directorate's
> > ongoing effort to review all IETF documents being processed by the
> > IESG. These comments were written with the intent of improving the
> > operational aspects of the IETF drafts. Comments that are not
> > addressed in last call may be included in AD reviews during the IESG
> > review. Document editors and WG chairs should treat these comments just like
> any other last call comments.
> >
> > This standard track document defines a new option Local Interface
> > Identifier in OSPF Hello and Database Description (DD) packets as an
> > extensions to OSPF link-local signalling. This document is short and
> > well written. It is READY with a couple of Nits, which should be easily fixed.
> >
> > Major issue: no.
> >
> > Minor issue: no.
> >
> > Nits:
> >
> > Unused Reference: 'RFC8379'. There is no relevant text. Either some
> > text should be added or this reference should be deleted.
> >
> > In the IANA section,  "18 - Local Interface Identifier TLV". Normally
> > the value that is actually assigned should be left to IANA. Here, it
> > should be TBD as a draft.
> >
> > Regards,
> >
> > Sheng
> >
> > .
> >